alias "s1" "gl_polyoffset -999999999;bind ALT s2"
alias "s2" "gl_polyoffset 999999999;bind ALT s1"
alias "s3" "setinfo lefthand 0;bind F4 s4"
alias "s4" "setinfo lefthand 1;bind F4 s3"
alias "s5" "r_drawviewmodel 0;bind MOUSE4 s6"
alias "s6" "r_drawviewmodel 1;bind MOUSE4 s5"
bind "MOUSE4" "s5"
bind "ALT" "s1"
bind "F4" "s3"
net_graphwidth "220"
graphheight "160"
adjust_crosshair
adjust_crosshair
adjust_crosshair
gl_polyoffset "999999"
gl_spriteblend "0"
zoom_sensitivity_ratio "1.23"
hud_deathnotice_time "9999"
hud_classautokill "9999"
ex_interp "0"
bind "Space" "+jump"
bind "f" "force_centerview 99"
name " Thanh 16+"
cl_dlmax "128"
cl_updaterate "101"
texgamma "0.5"






